{
    "dc_identifier": "nl.gm0358.2c.2024.2003231-3",
    "dc_title": "Gepubliceerde stukken vergadering Burgemeester en Wethouders 2024-05-28 - Gedragscode soortenbescherming gemeenten 2024 (aangehouden in de B&W vergadering van 21 mei 2024)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2024-05-28. Onderdeel: Gedragscode soortenbescherming gemeenten 2024 (aangehouden in de B&W vergadering van 21 mei 2024).",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/2f78c4ad-7dc7-4a7d-b2a1-7f74a1a9033a",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2024-05-28",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "303",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0358.2c.2024.2003231-3",
    "dc_externalIdentifier": "2003237",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-28",
    "foi_meetingNumber": "2003231",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.1",
            "dc_title": "20240528 B&W besluit inzake gedragscode soortenbescherming gemeenten 2024",
            "foi_fileName": "20240528%20B%26W%20besluit%20inzake%20gedragscode%20soortenbescherming%20gemeenten%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=e14c530f-7392-48fa-bc36-32f169f4fd39"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.2",
            "dc_title": "Gedragscode soortbescherming gemeenten Stadswerk_0",
            "foi_fileName": "Gedragscode%20soortbescherming%20gemeenten%20Stadswerk_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=5c25cb05-ac0c-4e2c-b9db-517182b44636"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.3",
            "dc_title": "Goedkeuringsbesluit gedragscode soortbescherming gemeenten Stadswerk",
            "foi_fileName": "Goedkeuringsbesluit%20gedragscode%20soortbescherming%20gemeenten%20Stadswerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=fad3a15c-70b9-4f00-a2ee-a664609767ec"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.4",
            "dc_title": "Kennisdocument-na-isolatie-en-renovaties-gebouwbewonende-soorten",
            "foi_fileName": "Kennisdocument-na-isolatie-en-renovaties-gebouwbewonende-soorten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=1bda8f54-42a3-4ccf-a17e-9c9661f659d6"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.5",
            "dc_title": "Landelijke leidraad natuurvrij maken van gebouwen",
            "foi_fileName": "Landelijke%20leidraad%20natuurvrij%20maken%20van%20gebouwen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=e7d2b75a-9c84-4ded-ac16-3e101b77bf4c"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2003231-3.doc.6",
            "dc_title": "SW Gedragscode soortbescherming gemeente VERSCHILLEN 2023 met 2020 op hoofdlijnen (1)",
            "foi_fileName": "SW%20Gedragscode%20soortbescherming%20gemeente%20VERSCHILLEN%202023%20met%202020%20op%20hoofdlijnen%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=3dac8189-4f55-4ac2-af00-9bc26120d114"
        }
    ]
}